Tournament Overlay - Feature #108

Url builder in the instructions panel
01/14/2021 06:46 PM - Phantom

Status: Closed % Done: 100%
Priority: Normal Estimated time: 0:00 hour
Assignee: Phantom

Category:

Target version:

Description

The instructions panel should supply a set of dropdown menus for building the desired custom url.

History

#1 - 01/14/2021 07:54 PM - Phantom
- Status changed from New to Closed
- Assignee set to Phantom

- % Done changed from 0 to 100

Uri builder has been added to the instructions panel in place of the previous url params section

04/19/2024

1/1



http://www.tcpdf.org

